.version.index /* version checker */
{
	color: #000007;
	background-color: #061A5F;
}

#page
{
	z-index: 1;
	border-width: 0px;
	margin-left: auto;
	margin-right: auto;
	background-image: none;
	width: 100%;
	border-color: #000000;
	background-color: transparent;
}

#u153,#u162,#u168
{
	filter: alpha(opacity=50);
	opacity: 0.5;
	width: 330px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	background-color: #FFFFFF;
	height: 1px;
}

#u223-6
{
	color: #FFFFFF;
	letter-spacing: 0px;
	line-height: 19px;
	font-size: 16px;
	min-height: 54px;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	width: 156px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u223-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u223-2
{
	line-height: 19px;
}

#u232-5
{
	color: #FFFFFF;
	letter-spacing: 0px;
	min-height: 54px;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	width: 156px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u232
{
	font-weight: bold;
	line-height: 19px;
	font-size: 16px;
}

#u223-3,#u232-3
{
	font-weight: normal;
	line-height: 18px;
	font-size: 15px;
}

#u174-4,#u180-4
{
	color: #FFFFFF;
	line-height: 18px;
	filter: alpha(opacity=75);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	min-height: 20px;
	opacity: 0.75;
	width: 330px;
	font-size: 15px;
	background-color: transparent;
}

.html
{
	background-color: #B30033;
}

body
{
	position: relative;
}

@media (min-width: 1381px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 583px;
		padding-bottom: 185px;
		max-width: 1680px;
	}

	#pu6264
	{
		padding-bottom: 80px;
		width: 100%;
	}

	#u6264
	{
		z-index: 2;
		height: 80px;
		background-color: #FFFFFF;
		position: fixed;
		top: 0px;
	}

	#u6264-bw
	{
		z-index: 2;
	}

	#u6152
	{
		z-index: 34;
		width: 235px;
		height: 55px;
		position: fixed;
		top: 20px;
		left: 20px;
		background: transparent url("../images/tofas_koop_logo2-u6152-fr.png") no-repeat left top;
		background-size: contain;
	}

	#u6194
	{
		z-index: 35;
		width: 78px;
		height: 55px;
		position: fixed;
		top: 16px;
		right: 29px;
		background: transparent url("../images/tofas_logo2-u6194-fr.png") no-repeat center center;
		background-size: contain;
	}

	#u6226
	{
		z-index: 36;
		width: 100px;
		height: 60px;
		margin-top: 105px;
		position: relative;
		margin-left: 50%;
		left: -50px;
		background: transparent url("../images/tofas_koop_amblem.png") no-repeat center center;
		background-size: contain;
	}

	#u6114
	{
		z-index: 33;
		width: 35px;
		min-height: 35px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		margin-top: 18px;
		position: relative;
		margin-left: 50%;
		left: -17px;
	}

	#u153
	{
		z-index: 3;
		margin-top: 17px;
		position: relative;
		margin-left: 50%;
		left: -165px;
	}

	#u174-4
	{
		z-index: 17;
		margin-top: 17px;
		position: relative;
		margin-left: 50%;
		left: -165px;
	}

	#u162
	{
		z-index: 4;
		margin-top: 17px;
		position: relative;
		margin-left: 50%;
		left: -165px;
	}

	#u180-4
	{
		z-index: 21;
		margin-top: 17px;
		position: relative;
		margin-left: 50%;
		left: -165px;
	}

	#u168
	{
		z-index: 5;
		margin-top: 17px;
		position: relative;
		margin-left: 50%;
		left: -165px;
	}

	#u6320-5
	{
		z-index: 37;
		width: 330px;
		min-height: 55px;
		background-color: #FFFFFF;
		line-height: 19px;
		letter-spacing: 0px;
		color: #B30033;
		font-size: 16px;
		text-align: center;
		font-weight: bold;
		margin-top: 14px;
		position: relative;
		margin-left: 50%;
		left: -165px;
	}

	#pu223-6
	{
		margin-top: 33px;
		width: 100%;
	}

	#u223-6
	{
		z-index: 6;
		margin-bottom: -1px;
		position: relative;
		margin-right: -10000px;
		margin-left: 50%;
		left: -165px;
	}

	#u232-5
	{
		z-index: 12;
		margin-bottom: -1px;
		position: relative;
		margin-right: -10000px;
		margin-left: 50%;
		left: 8px;
	}

	#u6096-4
	{
		z-index: 25;
		width: 535px;
		min-height: 20px;
		background-color: transparent;
		opacity: 0.75;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		filter: alpha(opacity=75);
		line-height: 18px;
		color: #FFFFFF;
		font-size: 15px;
		text-align: center;
		position: fixed;
		bottom: 64px;
		left: 50%;
		margin-left: -268px;
	}

	#u6030-4
	{
		z-index: 29;
		width: 582px;
		min-height: 20px;
		background-color: transparent;
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		line-height: 14px;
		color: #FFFFFF;
		font-size: 12px;
		text-align: center;
		position: fixed;
		bottom: 20px;
		left: 50%;
		margin-left: -291px;
	}

}

@media (min-width: 381px) and (max-width: 1380px)
{
	#muse_css_mq
	{
		background-color: #000564;
	}

	#bp_1380.active
	{
		display: block;
	}

	#page
	{
		min-height: 748px;
		padding-bottom: 20px;
		max-width: 1380px;
	}

	#pu6264
	{
		width: 0.01px;
		padding-bottom: 80px;
		margin-right: -10000px;
	}

	#u6264
	{
		z-index: 2;
		height: 80px;
		background-color: #FFFFFF;
		position: fixed;
		top: 0px;
	}

	#u6264-bw
	{
		z-index: 2;
	}

	#u6152
	{
		z-index: 33;
		width: 235px;
		height: 55px;
		position: fixed;
		top: 20px;
		left: 20px;
		background: transparent url("../images/tofas_koop_logo2-u6152-fr.png") no-repeat left top;
		background-size: contain;
	}

	#pu6096-4
	{
		width: 0.01px;
		padding-bottom: 64px;
		margin-right: -10000px;
		margin-top: 684px;
		margin-left: 399px;
	}

	#u6096-4
	{
		z-index: 25;
		width: 535px;
		min-height: 20px;
		background-color: transparent;
		opacity: 0.75;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		filter: alpha(opacity=75);
		line-height: 18px;
		color: #FFFFFF;
		font-size: 15px;
		text-align: center;
		position: fixed;
		bottom: 64px;
		left: 50%;
		margin-left: -268px;
	}

	#u6030-4
	{
		z-index: 29;
		width: 582px;
		min-height: 20px;
		background-color: transparent;
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		line-height: 14px;
		color: #FFFFFF;
		font-size: 12px;
		text-align: center;
		position: fixed;
		bottom: 20px;
		left: 50%;
		margin-left: -291px;
	}

	#pu153
	{
		width: 0.01px;
		padding-bottom: 368px;
		margin-right: -10000px;
		margin-top: 125px;
		margin-left: 525px;
	}

	#u153
	{
		z-index: 3;
		position: fixed;
		top: 225px;
		left: 50%;
		margin-left: -165px;
	}

	#u162
	{
		z-index: 4;
		position: fixed;
		top: 280px;
		left: 50%;
		margin-left: -165px;
	}

	#u168
	{
		z-index: 5;
		position: fixed;
		top: 335px;
		left: 50%;
		margin-left: -165px;
	}

	#u223-6
	{
		z-index: 6;
		position: fixed;
		top: 438px;
		left: 50%;
		margin-left: -165px;
	}

	#u232-5
	{
		z-index: 12;
		position: fixed;
		top: 438px;
		left: 50%;
		margin-left: 8px;
	}

	#u174-4
	{
		z-index: 17;
		position: fixed;
		top: 243px;
		left: 50%;
		margin-left: -165px;
	}

	#u180-4
	{
		z-index: 21;
		position: fixed;
		top: 298px;
		left: 50%;
		margin-left: -165px;
	}

	#u6226
	{
		z-index: 35;
		width: 100px;
		height: 60px;
		position: fixed;
		top: 125px;
		left: 50%;
		margin-left: -50px;
		background: transparent url("../images/tofas_koop_amblem.png") no-repeat center center;
		background-size: contain;
	}

	#u6320-5
	{
		z-index: 36;
		width: 330px;
		min-height: 55px;
		background-color: #FFFFFF;
		line-height: 19px;
		letter-spacing: 0px;
		color: #B30033;
		font-size: 16px;
		text-align: center;
		font-weight: bold;
		position: fixed;
		top: 351px;
		left: 50%;
		margin-left: -165px;
	}

	#u6194
	{
		z-index: 34;
		width: 78px;
		height: 55px;
		position: fixed;
		top: 16px;
		right: 29px;
		background: transparent url("../images/tofas_logo2-u6194-fr.png") no-repeat center center;
		background-size: contain;
	}

}

@media (max-width: 380px)
{
	#muse_css_mq
	{
		background-color: #00017c;
	}

	#bp_380.active
	{
		display: block;
	}

	#page
	{
		min-height: 0px;
		padding-bottom: 675px;
		max-width: 380px;
	}

	#u153
	{
		z-index: 2;
		position: fixed;
		bottom: 427px;
		left: 50%;
		margin-left: -165px;
	}

	#u162
	{
		z-index: 3;
		position: fixed;
		bottom: 372px;
		left: 50%;
		margin-left: -165px;
	}

	#u168
	{
		z-index: 4;
		position: fixed;
		bottom: 317px;
		left: 50%;
		margin-left: -165px;
	}

	#u171-5
	{
		z-index: 5;
		width: 330px;
		min-height: 55px;
		background-color: #FFFFFF;
		line-height: 19px;
		letter-spacing: 0px;
		color: #B30033;
		font-size: 16px;
		text-align: center;
		font-weight: bold;
		position: fixed;
		bottom: 243px;
		left: 50%;
		margin-left: -165px;
	}

	#u223-6
	{
		z-index: 10;
		position: fixed;
		bottom: 130px;
		left: 50%;
		margin-left: -165px;
	}

	#u232-5
	{
		z-index: 16;
		position: fixed;
		bottom: 130px;
		left: 50%;
		margin-left: 8px;
	}

	#u174-4
	{
		z-index: 21;
		position: fixed;
		bottom: 390px;
		left: 50%;
		margin-left: -165px;
	}

	#u200-7
	{
		z-index: 25;
		width: 330px;
		min-height: 20px;
		background-color: transparent;
		opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=50);
		line-height: 14px;
		color: #FFFFFF;
		font-size: 12px;
		text-align: center;
		position: fixed;
		bottom: 32px;
		left: 50%;
		margin-left: -165px;
	}

	#u180-4
	{
		z-index: 32;
		position: fixed;
		bottom: 335px;
		left: 50%;
		margin-left: -165px;
	}

	#u1920
	{
		z-index: 36;
		width: 90px;
		height: 54px;
		position: fixed;
		bottom: 482px;
		left: 50%;
		margin-left: -45px;
		background: transparent url("../images/tofas_koop_amblem2.png") no-repeat center center;
		background-size: contain;
	}

	body
	{
		min-width: 380px;
	}

}

